{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:mclaren_driver",
			"spawn_egg": {
				"base_color": "#315712",
				"overlay_color": "#B26ABC"
			},
			"render_controllers": [
				"controller.render.mclaren"
			],
			"geometry": {
				"default": "geometry.mclaren"
			},
			"animations": {
				"drive": "animation.vehicle.drive"
			},
			"scripts": {
				"animate": [
					{
						"drive": "query.modified_move_speed"
					}
				]
			},
			"textures": {
				"default": "textures/entity/mclaren"
			},
			"materials": {
				"default": "entity"
			}
		}
	}
}